### Method

# Gtk AboutDialog set_authors

#### Declaration [src]

    void
    gtk_about_dialog_set_authors (
      GtkAboutDialog* about,
      const char** authors
    )

#### Description [src]

Sets the names of the authors which are displayed in the “Credits” page of the about dialog.

Sets property | `Gtk.AboutDialog:authors`

#### Parameters

`authors` | An array of `char*`
| The authors of the application.
| The data is owned by the caller of the function.